/*
Theme Name:     Super Orange Media Divi Extender
Author:         Super Orange Media
Author URI:     https://superorangemedia.com
Template:       Divi
Version:        1.0
Description: 	Theme to extend Divi functionality
*/
/*Vertical Footer Menu*/ 
#footer_menu{
	margin-left:5%;
}
#footer_menu ul{
  list-style-type: disc;
}
footer #footer_menu li{
  display:list-item !important;
  width:100%;
  color:black;
}
/*Add .slide_background class to a column that you want to use the slider as background images (to fill column height). Row must be set to "Equalize Column Heights */
.slide_background .et_pb_slider, .slide_background .et_pb_slides, .slide_background .et_pb_slide{
  height:100%;
}


@media screen and (max-width: 980px) {

#footer_menu .et_pb_menu__menu {
display: block;
}

#footer_menu .mobile_menu_bar {
display: none;
}
}